/**************** Body and tag styles ****************/

*{margin:0; padding:0;}

body{
font:85% 'Trebuchet MS', Tahoma, Verdana,Arial,sans-serif;
/*line-height:1.4em;*/
text-align:center;
color:#626262;
background:#D4D4D4;
}

a{
color:#507B9D;
font-weight:bold;
text-decoration:none;
background-color:inherit;
}

a:hover{color:#C63E41; text-decoration:none; background-color:inherit;}
a:visited {text-decoration:none;}
a img{border:none;}

/*p{padding:0 0 1.6em 0;}*/
p form{margin-top:0; margin-bottom:20px;}

img.left,img.center,img.right{padding:4px; border:1px solid #a0a0a0;}
img.left{float:left; margin:0 12px 5px 0;}
img.center{display:block; margin:0 auto 5px auto;}
img.right{float:right; margin:0 0 5px 12px;}

/**************** Header and navigation styles ****************/

#container{
width:940px;
max-width:940px;
margin:20px auto;
/*padding:1px 0;*/
padding:20px 20px;
text-align:left;
background:#ffffff;
color:#626262;
/*border:2px solid #FFFFFF;*/
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-moz-box-shadow: 0px 0px 2px #CECECE;
box-shadow: 0px 0px 2px #CECECE;
-webkit-box-shadow: 0px 0px 2px #CECECE;
}


#header{
height:150px;
width:940px;
margin:0 1px 1px 1px;
color:#ffffff;
z-index:-1;
background-image:url(logo.jpg);
}
#header-swf {
margin:0 1px 1px 1px;
}



#header h1{
padding:40px 200px 0 140px;
font-size:25px;
background-color:inherit;
color:#ffffff;
/*letter-spacing:2px;*/
font-weight:normal;
}

#header h2{
margin:10px 0 0 40px;
font-size:1.4em;
background-color:inherit;
color:#f0f2f4;
letter-spacing:-1px;
font-weight:normal;
}

#navigation{
/*height:5.2em;*/
height:2.2em;
line-height:2.2em;
width:940px;
margin:0 1px;
background:#3B5D82;/*507B9D*/
color:#ffffff;
}

#navigation li{
float:left;
list-style-type:none;
border-right:1px solid #ffffff;
white-space:nowrap;
}

#navigation li a{
display:block;
padding:0 10px;
font-size:0.8em;
font-weight:normal;
text-transform:uppercase;
text-decoration:none;
background-color:inherit;
color: #ffffff;
}

* html #navigation a {width:1%;}

#navigation .selected,#navigation a:hover{
background:#507B9D;/*578bb8*/
color:#ffffff;
text-decoration:none;
}
/*subnavigation*/
#sub_navigation{
border-bottom:1px solid #ECECEC;
line-height:15px;
/*height:20px;*/
margin-bottom:15px;
margin-left:10px;
margin-right:10px;
padding-bottom:5px;
padding-top:10px;
text-decoration:none;
}

#sub_navigation li{
float:left;
list-style-type:none;
border-right:1px solid #ffffff;
white-space:nowrap;
}

#sub_navigation li a{
/*display:block;
padding:0 10px;
font-size:0.8em;*/
font-weight:normal;
text-transform:uppercase;
text-decoration:none;
background-color:inherit;
color: #507B9D;
}

#sub_navigation li a:visited{
/*display:block;
padding:0 10px;
font-size:0.8em;*/
font-weight:normal;
text-transform:uppercase;
text-decoration:none;
background-color:inherit;
color: #507B9D;
}
* html #sub_navigation a {width:1%;}

#sub_navigation .selected,#sub_navigation a:hover{
/*background:#507B9D;
color:#ffffff;
text-decoration:none;*/
}
/**************** Content styles ****************/

#content{
/*float:left;
width:620px;
font-size:0.9em;
padding:20px 0 0 10px;
position:relative;
*/
background-color:#FFFFFF;

float:left;
margin:0 0px 10px 0;
padding-bottom:10px;
font-size:12px;
position:relative;
width:730px;
}

#content h2{
display:block;
margin:0 0 0px 0; /*16px*/
font-size:16px;
font-weight:bold;
/*letter-spacing:-1px;*/
color:#505050;
background-color:inherit;
}

#content h2 a{font-weight:normal;}
#content h3{margin:0 0 5px 0; font-size:13px; /*letter-spacing:-1px;*/}
#content a:hover,#subcontent a:hover{text-decoration:underline;}
#content ul,#content ol{margin:0 5px 16px 35px;}
#content dl{margin:0 5px 10px 25px;}
#content dt{font-weight:bold; margin-bottom:5px;}
#content dd{margin:0 0 10px 15px;}
/*#content p {line-height: 16.8pt;}
#content div {line-height: 16.8pt;}*/

/**************** Portlet styles ****************/

#subcontent ul{
margin-left:5px;
}
#subcontent li{
list-style:none;
font-size:11px;
padding:5px 0 0 0;
}

.navigationPortlet li ul{
margin:3px 0 3px 15px;
font-weight:normal;
}
.navigationPortlet {
padding-bottom:10px;
}
.navigationPortlet li ul li{
margin-bottom:0;
}

.toolPortlet{}
.toolPortlet img {display:none;}

/**************** Sidebar styles ****************/

#subcontent{
float:right;
width:200px;
padding:20px 0px 10px 0;
/*line-height:1.4em;
*/
/*
background-color:#FFFFFF;
border:1px solid #E4E4E4;
float:left;
margin:0 0 10px 5px;
padding-bottom:10px;
position:relative;
width:200px;*/


}

#subcontent h2{
/*display:block;
margin:10px 0 5px 0;
font-size:1.6em;
font-weight:normal;
text-align:left;
letter-spacing:-1px;
color:#505050;
background-color:inherit;*/
background-color:#3B5D82;
/*background-image: url(tab.jpg);*/
color:#FFFFFF;
font-size:11px;
font-weight:bold;
line-height:25px;
padding:0 0 0 15px;
vertical-align:top;
}

#subcontent p{margin:0 0 5px 0; font-size:11px;}

/**************** Menublock styles ****************/

.menublock{margin:0 0 20px 8px; font-size:0.9em;}
.menublock li{list-style:none; display:block; padding:2px; margin-bottom:2px;}
.menublock li a{font-weight:bold; text-decoration:none;}
.menublock li a:hover{text-decoration:none;}
.menublock li ul{margin:3px 0 3px 15px; font-size:1em; font-weight:normal;}
.menublock li ul li{margin-bottom:0;}
.menublock li ul a{font-weight:normal;}
.menublock li img {padding-right:7px;}

/**************** Searchbar styles ****************/

#searchbar{margin:0 0 20px 0;}
#searchbar form fieldset{margin-left:10px; border:0 solid;}

#searchbar #s{
height:1.2em;
width:110px;
margin:0 5px 0 0;
border:1px solid #a0a0a0;
}

#searchbar #searchbutton{
width:auto;
padding:0 1px;
border:1px solid #808080;
font-size:0.9em;
text-align:center;
}

/**************** Footer styles ****************/

#footer{
clear:both;
width:940px;
padding:5px 0;
margin:20px auto;
font-size:11px;
/*color:#f0f0f0;
background:#507B9D;*/
/*background:#ffffff;*/
color:#707070;

}

#footer p{padding:0; margin:0; text-align:center;}
#footer a{color:#f0f0f0; background-color:inherit; font-weight:bold;}
#footer a:hover{color:#ffffff; background-color:inherit; text-decoration: underline;}

/**************** Misc classes and styles ****************/

.splitcontentleft{float:left; width:48%;}
.splitcontentright{float:right; width:48%;}
.clear{clear:both;}
.small{font-size:0.8em;}
.hide{display:none;}
.textcenter{text-align:center;}
.textright{text-align:right;}
.important{color:#f02025; background-color:inherit; font-weight:bold;}

.box{
margin:0 0 20px 0;
padding:10px;
border:1px solid #c0c0c0;
background-color:#fafbfc;
color:#505050;
line-height:1.5em;
}
.quickSearchSubmit {
width:auto;
padding:0px 1px;
border:1px solid #808080;
font-size:10px;
text-align:center;
background-color:#fafbfc;
}
.quickSearchTerm {
border:1px solid #808080;
font-size:10px;
width:110px;
}
.quickSearchPortlet {
padding-bottom:5px;
padding-top:5px;
}
#menu_left {
background-color:#FFFFFF;
float:left;
margin:0 5px 10px 0;
padding-bottom:10px;
position:relative;
width:200px;
}

#menu_left ul.sidemenu2 {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:40px 5px 8px;
padding:0;
text-align:left;
text-decoration:none;
}
#menu_left ul.sidemenu2 a {
background:transparent none repeat scroll 0 0;
/*color:#828282;*/
padding:2px 0;
}
#menu_left ul.sidemenu2 li {
/*background-image:url(../pic/strelica2.gif);*/
/*background-position:3px 6px;*/
background-repeat:no-repeat;
border-bottom:1px solid #ECECEC;
margin:0 2px;
padding:5px 0 5px 0px;
}

#menu_left ul.sidemenu2 .selected {
color:#3B5D82;
text-decoration:underline;
}

#boxcenter {
background-color:#FFFFFF;
float:left;
margin:0 10px 10px 5px;
padding:0;
position:relative;
width:725px;
overflow:hidden;
max-width:725px;
text-align:justify;
}
#boxcenter div{
padding-top:5px;
}
#boxcenter p{
padding-top:5px;
}

#boxcenter .img-more {
margin:0px;
padding: 0px; }
#boxcenter a:hover .img-more {border:0px}


#boxcenter img
  {
 /*display:inline;*/
 /* margin:3px;*/
  /*_margin: 0;*/
  padding: 5px;
  border: 1px solid #FFFFFF ; 
 /* height:auto;
  width:auto;
  float:left;*/
  }
#boxcenter a:hover img
  {
  border:1px solid rgb(204, 204, 204);
  }

#boxcenter li {
text-align:left;
}
#boxcenter-foto {
background-color:#FFFFFF;
float:left;
margin:0 0 10px;
padding:0;
position:relative;
width:725px;/*525*/
overflow:hidden;
max-width:725px;/*525*/
text-align:justify;

}

#boxcenter-foto a:hover img
  {
  border: none;
  }

#boxcenter-foto div{
padding-top:5px;
}
#boxcenter-foto p{
padding-top:5px;
}

#boxcenter-foto .news-image{ 
/*border:none;*/
padding: 5px;
border: 1px solid 
white;
 }

#boxcenter-foto a:hover  .news-image
  {
  border:1px solid rgb(204, 204, 204);
  }


#autoGenerated { margin-bottom:10px; }
#autoGenerated .autoBottom { background-color:#FFFFFF; }
#autoGenerated .autoTable  { background-color:#FFFFFF;border:0px solid #C6C6CC; }
#autoGenerated .autoSubmit { width:100px;border-width:1px;border-color:#000000;border-style:solid;vertical-align:middle; }
#autoGenerated .autoReset  { width:100px;border-width:1px;border-color:#000000;border-style:solid;vertical-align:middle; }
#autoGenerated td.autoRow1 { background-color: #FFFFFF; padding:5px 0 0 5px;   }
#autoGenerated td.autoRow2 { background-color: #FFFFFF; padding:5px 0 0 5px;}
#autoGenerated .autoTh  {
  border-width: 1px 1px 0px 1px;
  color: #303030;
  font-size: 13px;
  font-weight : bold;
  background-color: #FFFFFF;
}
input, textarea, select {
border:1px solid #808080;
/*width:90%;*/
padding:2px;
font-size:11px;
}



#news-entry {
border:0px solid #000000;
margin-bottom:10px;
padding:2px;
text-align:justify;
border-bottom:1px dashed #ECECEC; 
}
#news-entry-detail {
border:0px solid #000000;
margin-bottom:10px;
padding:2px;
text-align:justify;
border-bottom:0px dashed #ECECEC; 
}
#news-listing {
text-align:justify;
}
#news-entry h2, #news-entry-detail h2 {
color:#C63E41;
font-size:12px;
}
#news-entry h2 a{
color:#C63E41;
font-size:12px;
font-weight:bold;
}
#news-entry h3, #news-entry-detail h3 {
color:#3B5D82;
font-size:11px;
}
.news-image {
border:2px solid #cccccc;
margin-right:5px;
}
.news_date {
color:#C63E41;
margin-bottom:2px;
margin-top:10px;
}
.newsMeta {
font-weight:bold;
font-size:11px;
}
.news-more {font-size:11px;}
.print {
background:#FFFFFF none repeat scroll 0 0;
border-bottom:1px dashed #ECECEC;
border-top:1px dashed #ECECEC;
margin-top:10px;
padding:1px 20px 3px 0;
text-align:right;
}
.print a {
	font-weight:normal;
	color: #ACC2D5;
font-size:11px;
}

#preview {
margin:15px 0 0 0; 
}
#preview div{
padding:0 0 0 0;
}

#preview h2 a { 

font-weight:bold;
margin-left:0px;/*5px*/ 
border:0px solid transparent; 
}
#preview h2 { 
display:block; 
background-color:#eeeeee; 
padding:2px; 
margin:0px; 
font-size:12px; 

}
#preview p { 
margin:0; 
padding:5px 5px 5px 5px; 
}
.nextLevelPreview { 
border:1px solid #cccccc; 
margin:0 0 10px 0; 
}


.ct {
	text-align:justify;
}
.ct img {
margin-right:5px;
margin-top:2px;
}
.rss_item_link {
text-transform:uppercase;
}

.rss_item_desc {
}

.faqModule {}

.faqModule ul
{
list-style-type: square;
padding: 0;
margin: 0;
}

.faqModule li
{
/*background-image: url(plus.jpg);
background-repeat: no-repeat;
background-position: 0 0;
padding-left: 1.6em;*/
padding-bottom:5px;
}
#faq2{}
.faqEntry{}
.faqQuestion{}
.faqAnswer {
padding:5px 0 10px 0;
}
.text {
font:85% 'Trebuchet MS', Tahoma, Verdana,Arial,sans-serif;
font-size:11px;
}
.loginPortlet {
padding-bottom:5px;
}
.lastEditedItemsPortlet {
padding-bottom:5px;
}
.ok {
width:auto;
padding:0px 1px;
border:1px solid #808080;
font-size:10px;
text-align:center;
background-color:#fafbfc;
}
#social{
clear:both;
width:940px;
padding:5px 0;
margin:0 1px;
}
#tipofday{
clear:both;
width:auto;
padding:5px 0;
margin:0 1px;
font-family: 'Trebuchet MS', Tahoma,Verdana,Arial,sans-serif;
font-size:11px;
}
#important_links{
clear:both;
width:auto;
padding:5px 0;
margin:0 1px;
font-family:'Trebuchet MS',Verdana,Arial,sans-serif;
font-size:11px;
}

#left, #right {
   float: left;
  /* width: 46.5%;*/
   margin: 1% 0 1% 1%;
   padding: 1%;
   
   color: #000;
}
#right {
   float: right;
   margin: 1% 1% 1% 0;
   text-align:right;
   font-size:10px;
}
.clear {
   height: 0;
   font-size: 1px;
   margin: 0;
   padding: 0;
   line-height: 0;
   clear: both;
   }
.mailAnswer{
font-weight:bold;}

/*news home*/

#boxcenter-wide {
background-color:#FFFFFF;
float:left;
margin:0 10px 10px 0px;
padding:0;
position:relative;
width:730px;
overflow:hidden;
max-width:730px;
display: block;

}

#news-listing-home {
float: left;
padding: 10px 0px 1px 10px;
width: 730px;
background-color: #DEDEDE;
margin: 0px 0px 1px 0px;
}
#news-listing-head {
float: left;
padding: 0px 30px 0px 0px;
margin-top:20px;
width: 700px;
background-image: url(bg-head.gif);
background-repeat: no-repeat;
height: 34px;
line-height: 34px;
font-size: 11px;

font-weight: bold;
/*margin-top:10px;*/
}
#news-listing-head .head-title {
float:left;
width:48%;
text-align: left;
padding-left:15px;
text-transform:uppercase;
color:white;
}
#news-listing-head .head-title-link {
float:left;
width:49%;
text-align: right;
color: white;
}
.head-title-link .link {
color: white;
margin-right:15px;
}
.news-entry-home {
float: left;
margin: 0px 10px 9px 0px;
display: inline;
padding: 12px 12px 5px 12px;
background-color: white;
width: 204px;
border: 1px solid #CECECE;
overflow: hidden;
}
.news-entry-home .teaser-text{
color: #5B5B5B;
text-align: left;
height: 145px;
overflow: hidden;
border-bottom: 5px solid #EEE;
padding-top:5px;
}
.news-entry-home .news-category{
color: #5B5B5B;
height: 25px;
overflow: hidden;
font-size:10px;
font-family:Arial, Helvetica, sans-serif;
}


.news-entry-home h2 {
font: bold 13px/17px 'Trebuchet MS', Arial, Verdana, sans-serif;
letter-spacing: 0px;
margin: 3px 0px 5px 0px;
padding: 0px;
height: 54px;
overflow: hidden;
font-weight:bold;
}
.news-entry-home h2 a{
color:#C63E41;
font-size:12px;
font-weight:bold !important;

}
.news-entry-home h3 {
color:#3B5D82;
font-size:11px;
}

.news-entry-home img {
margin: 5px 0px 5px 0px;
}
/*
.news-image {
border:2px solid #cccccc;
margin-right:5px;
}
.news_date {
color:#C63E41;
margin-bottom:2px;
margin-top:10px;
}
.newsMeta {
font-weight:bold;
font-size:11px;
}
.news-more {font-size:11px;}*/

#footer_nav {
width: 940px;
padding: 5px 0px 10px 55px;
font-size:11px;
display: inline-block;
clear:both;
}

#footer_nav ul {
width: 100%;
}
#footer_nav ul .child{
width: 100%;
padding-left:5px;
}
#footer_nav ul li {
float: left;
width: 120px;
padding: 0px 10px 0px 0px;
display: inline;
}
.footer-nav {
padding: 0px 0px 0px 0px;
width: 980px;
max-width:980px;
margin: 20px auto;
background-color: white;
text-align:left;
border: 1px solid gainsboro;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-moz-box-shadow: 0px 0px 2px #CECECE;
box-shadow: 0px 0px 2px #CECECE;
-webkit-box-shadow: 0px 0px 2px #CECECE;
}

.b_footer {
color: #787878;
font-size: 11px;
height: 28px;
display: block;
text-transform: none;
padding: 0px 8px 0px 2px;
margin: 0px 0px 10px 0px;
border-bottom: 1px solid #E1E1E1;
/*width: 980px;*/
line-height: 28px;
text-align: left;
font-weight: bold;
overflow: hidden;
}
.b_footer a {
padding: 0px 18px 0px 0px;
line-height: 28px;
margin: 0px 8px 0px 0px;
display: inline;
float: left;
font-weight: normal;
background-position: right center;
background-repeat: no-repeat;
background-image: url(bg_bread_arrow.gif);
font-size: 11px;
}

#footer_nav ul li ul li a:link, #footer_nav ul li ul li a:visited {
color: #707070;
text-decoration: none;
}
#footer_nav ul li ul li a:hover {
text-decoration: underline;
 }
#footer_nav ul li ul li a {
padding: 0px;
margin: 0px;
display: inline;
float: left;
font-size: 11px;
/*line-height: 14px;*/
font-weight: normal;
}

#video{
clear:both;
width:auto;
padding:5px 0;
margin:0 1px;
font-family: 'Trebuchet MS', Tahoma,Verdana,Arial,sans-serif;
font-size:11px;
}
#video iframe {
padding:5px 0;
}

#subcontent-video {
padding-top:15px;
padding-bottom:5px;
}
#subcontent-video h2{
/*display:block;
margin:10px 0 5px 0;
font-size:1.6em;
font-weight:normal;
text-align:left;
letter-spacing:-1px;
color:#505050;
background-color:inherit;*/
background-color:#3B5D82;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
line-height:25px;
padding:0 0 0 15px;
vertical-align:top;
}




#news-listing-home-1 {
float: left;
padding: 10px 0px 1px 10px;
width: 730px;/*730px*/
background-color: #DEDEDE;
margin: 0px 0px 1px 0px;
}

#news-listing-head-1 {
float: left;
padding: 0px 30px 0px 0px;
margin-top:20px;
width: 700px;/*700*/
background-image: url(bg-head.gif);/*bg-head-short.gif*/
background-repeat: no-repeat;
height: 34px;
line-height: 34px;
font-size: 11px;

font-weight: bold;
/*margin-top:10px;*/
}
#news-listing-head-1 .head-title {
float:left;
width:48%;
text-align: left;
padding-left:15px;
text-transform:uppercase;
color:white;
}
#news-listing-head-1 .head-title-link {
float:left;
width:49%;
text-align: right;
color: white;
}
#follow_links {
padding: 5px 0;
}

#news-listing .pagination {text-align:center}
#searchApplication .pagination {text-align:center}
#news-listing .pagination a{padding-right:5px;padding-left:5px;text-decoration:none;}
#searchApplication .pagination a{padding-right:5px;padding-left:5px;text-decoration:none;}

.bottom_right_div {
width:200px; float:left;padding:20px 0 0px 25px; 
}
.bottom_right_div img{
padding-bottom:10px;
}



#video-player {

/*background: black;*/
position: relative;
/*margin-top: 10px;*/

}
div#player, div.player {
            cursor: pointer;
            text-align: center;
            position: relative;
            overflow: hidden;
			display:block;
			width: 255px;
height: 190px;
 margin: 0px auto;
        }
        
		div.player div.info {
            z-index: 1;
            position: absolute;
				    background:#000 url(../images/html/content/h80.png) repeat-x;
					    opacity:0.7;
						    /*height:50px;*/
							color:#fff;
							font-family:"bitstream vera sans","trebuchet ms";
							border-top:1px solid #DDD;
							font-size: 11px;


            bottom: 0;
            left: 0;
           width: 255px;
            margin-top: 0px;
			margin-bottom:0px;
            text-align: left;
           /* padding:5px 0 5px 5px;*/
		   padding:10px;
            line-height: 1.2em;

        }
		
		div.player div.info span {
    color:#728116;
    display:block;
    font-weight:bold;
	padding-top:5px;
	text-transform:none;
}
		
        div.player div#info img {
            float: left;
            margin-right: 10px;
        }
  div.player img#splash {
            vertical-align: middle;
            z-index: 0;
width:255px;height: 190px;
			/*opacity: 0.5;*/
        }
        div.player img#play {
            position: absolute;
            top: 62px;
            left: 85px;
            opacity: 0.4;
            z-index: 2;
        }
        div.player img#play:hover {
            opacity: 0.8;
        }


/*large player*/

div#player-large, div.player-large {
            cursor: pointer;
            text-align: center;
            position: relative;
            overflow: hidden;
			display:block;
			width: 425px;
height: 300px;
 margin: 0px auto;
        }
        
		div.player-large div.info {
            z-index: 1;
            position: absolute;
				    background:#000 url(../images/html/content/h80.png) repeat-x;
					    opacity:0.7;
						    /*height:50px;*/
							color:#fff;
							font-family:"bitstream vera sans","trebuchet ms";
							border-top:1px solid #DDD;
							font-size: 11px;


            bottom: 0;
            left: 0;
           width: 425px;
            margin-top: 0px;
			margin-bottom:0px;
            text-align: left;
           /* padding:5px 0 5px 5px;*/
		   padding:10px;
            line-height: 1.2em;

        }
		
		div.player-large div.info span {
    color:#728116;
    display:block;
    font-weight:bold;
	padding-top:5px;
	text-transform:none;
}
		
        div.player-large div#info img {
            float: left;
            margin-right: 10px;
        }
  div.player-large img#splash {
            vertical-align: middle;
            z-index: 0;
width:425px;height: 300px;
			/*opacity: 0.5;*/
        }
        div.player-large img#play {
           position: absolute;
           top: 110px;
            left: 165px;
            opacity: 0.4;
            z-index: 2;
border-style:none;

        }
        div.player-large img#play:hover {
            opacity: 0.8;
        }

/*large player end*/


#boxcenter-spec {
background-color:#FFFFFF;
float:left;
margin:0 10px 10px 5px;
padding:0;
width:510px;
position:relative;
text-align:justify;
}
#boxcenter-spec  div{
padding-top:5px;
}
#boxcenter-spec  p{
padding-top:5px;
}

#boxcenter-spec  .img-more {
margin:0px;
padding: 0px; }
#boxcenter a:hover .img-more {border:0px}


#boxcenter-spec  img
  {
 /*display:inline;*/
 /* margin:3px;*/
  /*_margin: 0;*/
  padding: 5px;
  border: 1px solid #FFFFFF ; 
 /* height:auto;
  width:auto;
  float:left;*/
  }
#boxcenter-spec  a:hover img
  {
  border:1px solid rgb(204, 204, 204);
  }


.uk {
padding: 0;
margin: 0;
list-style-type: none;
background:#fff url(mapa-sveta.gif);width: 510px;height: 463px;margin: 50px auto 200px auto;position: relative;z-index: 100;margin:0 !important; 
}

.uk li a {text-indent:-9999px; display:block; width:8px; height:8px; background:#000; position:absolute; line-height:8px;}

.uk li a em {visibility:hidden; position:absolute;}

.uk li a.ru {top:90px; left:459px;}
.uk li a.ge {top:123px; left:260px;}
.uk li a.gb {top:133px; left:159px;}
.uk li a.tr {top:272px; left:412px;}
.uk li a.eg {top:381px; left:412px;}
.uk li a.hr {top:208px; left:293px;}
.uk li a.us {top:392px; left:52px;}
.uk li a.cn {top:392px; left:163px;}
.uk li a.at {top:178px; left:293px;}
.uk li a.gr {top:287px; left:357px;}
.uk li a.hu {top:183px; left:331px;}
.uk li a.fr{top:168px; left:188px;}
.uk li a.ro{top:212px; left:377px;}
.uk li a.mk{top:248px; left:343px;}
.uk li a.bg{top:234px; left:359px;}
.uk li a.it{top:237px; left:261px;}
.uk li a.ba{top:225px; left:314px;}
.uk li a.es{top:266px; left:141px;}
.uk li a.dz{top:303px; left:195px;}
.uk li a.il{top:344px; left:444px;}


.uk li a:hover {background:#600; text-indent:0; height:1.2em; font-size:1em; color:#fff; line-height:1em; padding:2px 10px; width:190px; text-align:left;z-index:999}
* html .uk li a:hover {width:110px; height:1.5em; w\idth:90px; he\ight:1.2em;}
.uk li a:hover em {visibility:visible; margin-left:5px; background:#fff; border:1px solid #600; width:200px; color:#600; padding:25px;font-style:normal; top:-135px; font-family:tahoma, geneva, "lucida sans unicode", "lucida grande", arial, sans-serif; letter-spacing:1px; line-height:1.5em;}
* html .uk li a:hover em {width:200px; w\idth:150px;}
.uk li a:hover em img {border:1px solid #000; display:block; margin-bottom:10px;}
.uk li a:hover em span {display:block; width:0; height:0; overflow:hidden; border:15px solid #fff; border-width:15px 0 15px 15px; border-left-color:#600; position:absolute; left:0; top:128px;}

.intro-text {
padding-top:25px;
padding-right:5px;
padding-left:5px;
padding-bottom:15px;
text-align:justify;
}
.intro-text p, .intro-text div {
padding-top: 5px;
}
#data{

}

#boxcenter-wide img{
padding-right:5px;
}
#boxcenter-foto img{
padding-right:5px;
}

.htmlBlockCss{
clear:both;
width:auto;
padding:5px 0;
margin:0 1px;
font-family:'Trebuchet MS',Verdana,Arial,sans-serif;
font-size:11px;
}
#NewsWidget{
padding-bottom:5px;
padding-top:5px;
}

#NewsWidget img {
padding-top:3px; 
padding-right:5px;
border: 1px solid #FFFFFF;
}
#NewsWidget a:hover img
  {
  /*border:1px solid rgb(204, 204, 204);*/
  }

#navigation_menu ul {
font-size: 14px !important;
}